/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body {  font-family: sans-serif; font-size: 15px; line-height: 1.33; color: #333; min-width: 100%; background: #fff;  font-family: 'DINRegular';  }

.shell { margin: auto; max-width: 960px; }


/* ------------------------------------------------------------ *\
	Clear
\* ------------------------------------------------------------ */

.shell:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	Links
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Headings
\* ------------------------------------------------------------ */

h1 { font-size: 33px; color: inherit; }
h2 { font-size: 27px; color: #fff; }
h3 { font-size: 22px; color: inherit; }
h4 { font-size: 18px; color: inherit; }
h5 { font-size: 16px; color: inherit; }
h6 { font-size: 14px; color: inherit; }

.title-center { text-align: center; }
.title-black { color: #000; }

/* ------------------------------------------------------------ *\
	Sprite
\* ------------------------------------------------------------ */

.logo, .btn-app-store, .btn-google,
[class^="ico-"] { font-size: 0; line-height: 0; display: inline-block; vertical-align: middle; background-image: url(images/sprite.png);  background-repeat: no-repeat; background-size:685px 68px; }

.btn-app-store { width: 189px; height: 68px; background-position: 0px 0px; }
.btn-google { width: 189px; height: 68px; background-position: -190px 0px; }
.ico-facebook { width: 23px; height: 23px; background-position: -380px 0px; }
.ico-in { width: 23px; height: 23px; background-position: -404px 0px; }
.ico-twitter { width: 23px; height: 23px; background-position: -428px 0px; }
.logo { width: 233px; height: 62px; background-position: -451px 0px; }


/* ------------------------------------------------------------ *\
	Logos
\* ------------------------------------------------------------ */

.logo { margin-left: 179px; }

/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Buttons
\* ------------------------------------------------------------ */

.btn-app-store:hover, .btn-google:hover { opacity:0.9; }

.btn { font-size: 18px; color: #fff; font-weight: bold; line-height: 44px; padding:0 40px; border:2px solid #fff; border-radius:5px;  }
.btn:hover { background: #1d1d1b; text-decoration: none; }

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

/*  Form Elements Placeholders  */

::-webkit-input-placeholder { opacity: .5; }
:-moz-placeholder { opacity: .5; }
::-moz-placeholder { opacity: .5; }
:-ms-input-placeholder { opacity: .5; }

/* ------------------------------------------------------------ *\
	Lists
\* ------------------------------------------------------------ */

.list-customers { text-align: center; max-width: 630px; margin:0 auto; padding-bottom: 70px; }
.list-customers li { display: inline-block; width: 32%; height: 84px; vertical-align:top; }
.list-customers img { opacity:.3;  vertical-align:middle; display: inline-block;}
.list-customers li:hover img { opacity:1; }

.list-testimonials { text-align: center; padding-bottom: 100px; }
.list-testimonials li { display: inline-block; width: 264px; text-align: left; }
.list-testimonials p { font-size: 18px; line-height: 1.28; color: #00bdff; }
.list-testimonials p a { color: #000; }

.list-features li { padding-bottom: 20px; }  
.list-features p { font-size: 19px; color: #ffffff; font-weight: 300; }  
.list-features p + p { margin-top: 30px; }  

/* ------------------------------------------------------------ *\
	Navigations
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Forms
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Tables
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { padding:38px 0 35px 0; }

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

/*  Slider  */

.slider-featured { background: url(images/phone.png) no-repeat 0 0; width: 267px; height: 479px; margin-top: 60px;  }

.slider-featured-secondary { background: url(images/slider-featured-secondary.png) no-repeat 0 0; width: 280px; height: 427px; margin-top: 10px; }
.slider-featured-secondary .slide-image { margin:10px 21px 10px 10px; }

/*  Sections  */

.section { background: #fff; }
.section.section-secondary { background: #00bdff; }

.section .col { float: left; }
.section .col + .col { float: right; }

/*  Sections features   */

.section-features .slider-featured { float: right; }
.section-features .list-features { padding-top:130px; }

.slider-featured { padding-left: 16px; padding-top: 76px;  }
.slider-featured  .slider-clip { width: 219px; height: 389px;  }

/*  Section Clients  */

.section-clients { padding:56px 0 0 0; }
.section-clients h2 { padding-bottom: 49px; }

/*  Section info  */

.section-info { text-align: right; }
.section-info .col:first-child h2 { padding-top:233px; }

/*  section callout  */

.section-callout { padding-top: 104px; }
.section-callout p { font-size: 19px; line-height: 1.16; color: #fff; font-weight: 100; padding-bottom:30px; }
.section-callout .col:first-child { text-align: right; }
.section-callout .col h2 { padding-top:65px; padding-bottom:20px; }
.section-callout .slider-featured-secondary { float: right; }

/* ------------------------------------------------------------ *\
	Grid
\* ------------------------------------------------------------ */

.col-size1 { width: 46.5%; }
.col-size2 { width: 49%; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { background: #333; padding-top: 47px; padding-bottom: 50px; }

.footer-nav { text-align: center; }
.footer-nav > li { display: inline-block; padding:0 33px; }
.footer-nav a { font-size: 19px; color: #ffffff; }
.footer-nav a:hover { opacity:0.7; text-decoration: none; }

.socials li { display: inline-block; padding:0 3px; }
.socials a i { display: block; width: 22px; height: 22px; border-radius:50%;  }

/* ------------------------------------------------------------ *\
	Transitions, Transforms and Animations
\* ------------------------------------------------------------ */

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
[class^="btn"] {
	-webkit-transition: color .3s, border-color .3s, background-color .3s;
			transition: color .3s, border-color .3s, background-color .3s;
}

